POV-Ray : Newsgroups : povray.general : Running pov 3.1 on windows 10 : Re: Running pov 3.1 on windows 10 Server Time
28 Sep 2021 19:57:47 EDT (-0400)
  Re: Running pov 3.1 on windows 10  
From: Alain Martel
Date: 20 Mar 2021 10:50:38
Message: <60560bbe$1@news.povray.org>

> I have pov 3.6 and 3.7 running on windows 10.  I tried installing pov 3.1, but it
will not render - it just becomes unresponsive.  Is 3.1 just not compatible with
windows 10 or is there some setting that needs adjusting?  Any info on this will be
appreciated.
> 

Why do you want to use version 3.1 ? It's over 20 years old. Even 
version 3.6 is obsolete.

It's so old that you ma want to run it in compatibility mode. Try 
running it as a Windows Vista application. If you run Windows 10 32 bit 
version, you may be able to chose an older version, like Windows 98.

Right click the shortcut.






Note that all versions up to 3.6 where single thread, and those older 
than 3.6 where strictly 32 bits.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.